.gallery-full #attic {
background: #333;
padding: .5em;
}

.gallery-full #attic .inner {
width: 890px;
margin: 0 auto;
}

.gallery-full #attic .inner .logo {
background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/js-gallery-logo.png) 0 0 no-repeat;
display: block;
float: left;
width: 114px;
height: 45px;
text-indent: -9999px;
margin-top: 20px;

}

.gallery-full #attic .inner .top-leader {
float: right;
width: 728px;
height: 90px;
}

.gallery-full #container {
margin-top: 1.5em;
width: 950px;
}

#container .full-image-header {
width: 900px;
margin: 0 auto;
position: relative;
}
.gallery-regular #container .full-image-header {width:614px;}
#container .full-image-header h1.title {
color: #333;
font-size: 20px;
float: left;
display:block;
width: 720px;
}

.gallery-regular #container #main-content h1.title {
	color:#333;
	font-weight:bold;
	width:430px;
}

#container .full-image-header p.pages {
color: #999;
position: absolute;
top: 0;
left: 50%;
}

#container .full-image-header p.return a {
font-size: 15px;
float: right;
font-weight: bold;
}
.gallery-regular #container .full-image-header p.return {width:300px;position:absolute;right:0;}
#container .full-image {
clear: both;
position: relative;
width: 900px;
margin: 1em auto;
height:645px;
}
.gallery-regular #container .full-image {
	clear:none;	
	float:left;
	height:600px;
	width:614px;
}
#container .full-image ul.ui-controls {
margin: 0;
padding: 0;
list-style: none;
}

#container .full-image ul.ui-controls li.prev {
position: absolute;
top: 200px;
left: -30px;
}

#container .full-image ul.ui-controls li.prev a {
background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/g-full-arw.png) 0 0 no-repeat;
display: block;
width: 30px;
height: 85px;
text-indent: -9999px;
}

#container .full-image ul.ui-controls li.next {
position: absolute;
top: 200px;
right: -30px;
}

#container .full-image .footer {
margin-top: 1em;
}

#container .full-image .footer p.date {
color: #a6a6a6;
float: left;
margin-top:10px;
}

#container .full-image .footer p.view-full {
float: right;
}

#container .full-image .footer p.view-full a {
background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/icon-magnify.png) 0 no-repeat;
font-weight: bold;
padding-left: 14px;
}

#container .full-image ul.ui-controls li.next a {
background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/g-full-arw.png) 0 -85px no-repeat;
display: block;
width: 30px;
height: 85px;
text-indent: -9999px;
}

#thumb-strip-container {
clear: both;
width: 890px;
margin: 0 auto;
padding-bottom: 5em;
overflow:hidden;
}

#thumb-strip-container #thumbs-wrap {
width: 890px;
height:90px;
margin: 0 auto;
padding: 1em 0 .8em 0;
position: relative;
}

#thumb-strip-container #thumbs-wrap a.prev {
background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/g-thumbnail-arw.png) 0 0 no-repeat;
display: block;
width: 7px;
height: 14px;
text-indent: -9999px;
position: absolute;
top: 50px;
left: 0;
}

#thumb-strip-container #thumbs-wrap a.next {
background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/g-thumbnail-arw.png) 0 -14px no-repeat;
display: block;
float: right;
width: 7px;
height: 14px;
text-indent: -9999px;
position: absolute;
top: 50px;
right: 0;
}
#groupwrapper { width:847px;position:absolute;left:25px;overflow:hidden}
#thumb-strip-container #thumbs-wrap ul.thumbs {
margin: 0 auto;
padding: 0;
list-style: none;
width: 9000px;
}

#thumb-strip-container #thumbs-wrap ul.thumbs li {
float: left;
margin-right: 1px;
position: relative;
}

#thumb-strip-container #thumbs-wrap ul.thumbs li a {
display: block;
width: 120px;
height: 90px;
}

.galleria-thumbnails .galleria-image{width:112px;height:90px;float:left;margin-right:4px;cursor:pointer;}
.galleria-container {background:#fff;height:595px;position:relative;width:900px;}
.gallery-regular .galleria-container {background:#fff;height:595px;position:relative;width:614px;float:left;}
.galleria-images {background:#ccc;}
.galleria-stage {height:480px;background:#fff;}
.gallery-regular .galleria-stage {width:614px;left:0;}
.galleria-thumbnails-container {clear:both;padding-top:5px;position:absolute;bottom:0;height:90px;background:#fff;width:900px;overflow:visible;left:0;}
.gallery-regular .galleria-thumbnails-container {clear:both;padding-top:5px;position:absolute;bottom:0;height:90px;background:#fff;width:615px;overflow:visible;left:0;}
.galleria-thumbnails-list{height:90px;margin:0 !important;width:870px;left:14px;padding:0;position:absolute;}
.gallery-regular .galleria-thumbnails-list{height:92px;margin:0 !important;width:580px;padding:0;position:absolute;bottom:0px;left:18px;}
.galleria-thumb-nav-left,.galleria-thumb-nav-right {
	display:block;	
	width:7px;
	height:14px;
	text-indent:-99999px;
	border:none;
	background: url(http://www.blogsmithmedia.com/www.joystiq.com/media/g-thumbnail-arw.png) 0 0 no-repeat;
	position:absolute;
}
.galleria-thumb-nav-left {
	top:40px;
}
.galleria-thumb-nav-right {
	background-position:0 -14px;
	right:0;
	top:40px;
}
.gallery-regular .galleria-thumb-nav-left {left:0;}
.gallery-regular .galleria-thumb-nav-right {right:2px;}
.galleria-thumb-nav-left:hover {background: url(/media/g-thumbnail-arw.png) 0 0 no-repeat;border:none;cursor:pointer;}
.galleria-thumb-nav-right:hover {background: url(/media/g-thumbnail-arw.png) 0 -14px no-repeat;border:none;cursor:pointer;}
/* .galleria-stage .galleria-counter {position:absolute;top:-48px;left:430px;padding:20px;z-index:10000;color:#888;opacity:1 !important;display:block !important;font-size:14px;} */
.galleria-info-link{display:none;}
.galleria-loader{background:#000;width:32px;height:32px;position:absolute;top:200px;right:434px;z-index:2;display:none;background:url(/media/classic-loader.gif) no-repeat 2px 2px;}
.gallery-regular .galleria-loader {right:280px;}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {background:url(/media/classic-map.png) no-repeat;}
.galleria-image-nav{position:absolute;top:50%;margin-top:-15px;width:100%;height:31px;left:0;z-index:1000;}
.gallery-regular .galleria-image-nav {top:200px;}
.galleria-image-nav-left,
.galleria-image-nav-right{opacity:1;cursor:pointer;width:190px;height:295px;top:-100px;position:absolute;left:10px;z-index:2;}
.galleria-image-nav-left{background-position:60px 230px;}
.galleria-image-nav-right{left:auto;right:10px;background-position:-200px 230px;z-index:2;}
.galleria-image-nav-left:hover,
.galleria-image-nav-right:hover{opacity:.7;}
.galleria-counter{position:absolute;bottom:130px;left:10px;background:#000;text-align:right;color:#fff;font:normal 14px/1 arial,sans-serif;z-index:2;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;padding:15px;font-weight:bold;}
.gallery-regular .galleria-counter {bottom:120px;left:50%;margin-left:-40px;}
#content #sidebarHeader {height:40px;position:relative;}
#content #sidebarHeader a.hires-button {
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	width:120px;
	height:10px;
	position:absolute;
	right:0;
	text-align:center;
	padding-top:5px;
	line-height:1em;
	padding:10px 0;
	color:#f7f7f7;
	background-color:#36addb;
	border-top:2px solid #7ccceb;
	border-left:1px solid #7ccceb;
	border-right:2px solid #5d99b0;
	border-bottom:1px solid #5d99b0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#content #sidebarHeader a.hires-button:hover {
	text-decoration:none;
	background-color:#1884ae;
	border-bottom:1px solid #7ccceb;
	border-right:1px solid #7ccceb;
	border-left:1px solid #5d99b0;
	border-top:1px solid #5d99b0;
	cursor:pointer;
	padding-top:11px;
	padding-right:1px;
}
.gallery-regular #sub-content #medrect {
	background:#666;
	height:250px;
}